Iniciador de Aplicativos

Você pode iniciar um aplicativo (qualquer arquivo executável) no seu computador deslizando um dedo atribuído pelo sensor.

Pelo menos um dedo registrado deve permanecer não atribuído para exibir o Biomenu. Assim, o número máximo de aplicativos que você pode iniciar deste modo é igual ao número de dedos registrados - 1.

O que deseja fazer:
Criar a associação entre um dedo registrado e um aplicativo


Iniciador de Aplicativos

Para criar a associação entre o dedo registrado e o aplicativo:

  1. Vá ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controle.
    OU
    Deslize o dedo para exibir o Biomenu e selecione Centro de Controle.
  2. Selecione Configurações > Configurações do usuário. É necessária autenticação. Deslize o dedo sobre o sensor de impressões digitais quando solicitado.
  3. Selecione a guia Aplicativos.
  4. Clique no botão Adicionar. É exibida a caixa de diálogo Aplicativo.
  5. Selecione um dedo registrado livre. É exibida uma caixa de diálogo com uma solicitação para registrar mais dedos se não houver nenhum disponível.
  6. Insira o nome do aplicativo. (Este nome é exibido na guia Aplicativos nas Configurações do usuário.)
  7. Procure o aplicativo que deseja iniciar. Este aplicativo pode ser qualquer arquivo executável (por exemplo, Iexplorer.exe).
  8. Opcionalmente, você pode introduzir parâmetros adicionais no campo Parâmetros do aplicativo. Se estiver em dúvida, deixe este campo vazio. Consulte exemplos de parâmetros do aplicativo abaixo.
    Exemplos de Parâmetros do aplicativo
    • É possível abrir um site iniciando um browser da Web, tal como o Internet Explorer. Digite o endereço de um site (como www.upek.com) no campo Parâmetros do aplicativo para iniciar esse site de cada vez que deslizar o dedo atribuído e iniciar o browser.
    • Você pode abrir um arquivo utilizando um aplicativo, como é o caso dos documentos do Microsoft Word. Digite o caminho do arquivo entre aspas (por exemplo, "C:\Documents and Settings\a.sua.conta\Meus documentos\documento.doc"). O arquivo documento.doc será aberto pelo Word cada vez que você deslizar o dedo. É possível utilizar mais de um parâmetro para o mesmo aplicativo.
      • É possível utilizar mais de um parâmetro para o mesmo aplicativo.
  9. Clique em OK.

Para editar posteriormente a combinação de impressões digitais/aplicativo, clique no botão Editar.
Para excluir a combinação de impressões digitais/aplicativo, clique no botão Excluir.